Subject: New address and Phone number
From: kkhalsa <[email-masked]>
To: [email-masked]
Date: Fri, 15 Apr 94 16:23:35 PST

Hi all,

My new email address is:  [email-masked] 
My new phone number is:   415-252-2875 x414

PeerLogic really is a startup! What fun!
I think you can also reach me as [email-masked].
Unfortunately I've got a conflict next week with the XAPIA meeting and
won't be able to make it. Customers !?!

Regards,
    Kirpal

From: "Bor, Alexis" <[email-masked]>
To: dssig <[email-masked]>, XAPIA Dir Synch <[email-masked]>
Subject: Re: POLL- Dir Sync Meeting at EMA - or via E-Mail?
Date: Mon, 11 Apr 94 12:33:00 PDT
Encoding: 6 TEXT

I have received many positive responses.  We will definitely meet on Friday, 
April 22.  I am looking to start at 8:30 so that people can fly out later in 
the afternoon, if they need to.

 -- Alexis

Date: 8  Apr 94 18:27 PDT
X400-Trace: ca*infonet*osiware; Arrival 8  Apr 94 18:27 PDT Action: Relayed
Priority: normal
Ua-Content-Id: 940408841
P1-Message-Id: ca*infonet*osiware;9404081827580041307
Original-Encoded-Information-Types: IA5-Text
From: Eva Kuiper <[email-masked]>
To: "Bor, Alexis" <[email-masked]>
Cc: dssig <[email-masked]>, XAPIA Dir Synch <[email-masked]>
Subject: POLL- Dir Sync Meeting at EMA - or via E-Mail?

Alexis,

I will be at the April 22 dir sync meeting.

Eva

Date: Fri, 8 Apr 94 19:25:46 -0500
From: Ken Rossen <[email-masked]>
To: "Bor, Alexis" <[email-masked]>
Subject: Re: POLL- Dir Sync Meeting at EMA - or via E-Mail?
Cc: dssig <[email-masked]>, XAPIA Dir Synch <[email-masked]>

To Alexis's message I add my encouragement for you all to 
respond with your plans for attendance of a proposed Directory
Synchronization meeting colocated with the EMA in two weeks.

I plan to attend.
--
[email-masked]

From: "Bor, Alexis" <[email-masked]>
To: dssig <[email-masked]>, XAPIA Dir Synch <[email-masked]>
Subject: POLL- Dir Sync Meeting at EMA - or via E-Mail?
Date: Fri, 08 Apr 94 09:17:00 PDT
Encoding: 12 TEXT

I need to get a headcount to see how many people plan to come to the friday 
morning, April 22 dir sync meeting at EMA.

I am starting to think that we should consider doing this review 
electronically or via a teleconference after the EMA week.  What do people 
think?

Please respond quickly.  Thanks.

Alexis
[email-masked]

From: "Bor, Alexis" <[email-masked]>
To: dssig <[email-masked]>, XAPIA Dir Synch <[email-masked]>
Subject: Dir Synch Meeting at EMA
Date: Wed, 06 Apr 94 16:11:00 PDT
Encoding: 11 TEXT

Just a quick note to let everyone know that on Friday morning of EMA (April 
22) we will be having a dir synch meeting.  The afternoon before is a 
meeting of the EMA Directory committee which I plan on attending as the DIR 
SYNC representative and update them on our work.

The friday meeting will start at 8:30 (but check for last minute changes). 
 It will be a joint EMA/XAPIA/OIW meeting.

 -- Alexis
[email-masked]

From: "Bor, Alexis" <[email-masked]>
To: madmin <[email-masked]>, xapia-dirsynch <[email-masked]>
Cc: epg <[email-masked]>
Subject: RE: File Format
Date: Wed, 06 Apr 94 14:11:00 PDT
Encoding: 28 TEXT

 ----------
>From: madmin
>To: xapia-dirsynch
>Cc: epg
>Subject: File Format
>Date: Wednesday, April 06, 1994 11:09AM
>
>
>For the digital signature in the header, how about algorithmIdentifier for
>the signature? (Suggested by Elliott Ginsburg)
>
I was disconnected from the network for a few days (since thursday or friday 
of last week).

I didn't get any mail for a few days, so I am responding without the 
discussion threads.  If someone could fill me in off-line I would appreciate 
it.

But my feeling to the above message is that I think that would work great.

Alexis Bor
[email-masked]

>Ella
>

Date: Wed, 6 Apr 94 11:09:13 -0400
From: [email-masked] (Ella P. Gardner)
To: [email-masked]
Subject: File Format
Cc: [email-masked]

For the digital signature in the header, how about algorithmIdentifier for
the signature? (Suggested by Elliott Ginsburg)

Ella

Date: 1 Apr 94 08:34:00 -0800
From: [email-masked]
To: [email-masked]
Subject: please send requests to

------------   ORIGINAL ATTACHMENT   --------
SENT 03-31-94 FROM KHALSA_KIRPAL @COMM2

Hi all,

For the next few weeks, please advise people wishing to have their addresses
added to the XAPIA DirSynch mailing list to send their requests to the
following address: [email-masked].

Regards,
    Kirpal